PDA

View Full Version : NT DLL Problems



NewsArchive
11-19-1996, 01:00 AM
Rob,

Thank you for the information about Express professional. I saw on the IS
compuserve forum that there is an NT 4.0 'update' available for earlier
versions of IS Express. It was not clear if it was for 'oem' versions or
the IS version. The instructions were to provide the s/w registration #,
and the instructions on how to download the updates would be given. I was
planning to do just that.

With respect to your suggestion re: eval copy; I do not want bend, mutilate
or break on copyrights or anything like that, so I will download the eval
copy and read the fine print-

I am not sure if I can produce install systems with the Eval, though I can
prove to my satisfaction that it works under NT 4.0.

The bottom line is that I want my legal, rightful copy of ISX to be
updated. I obtained the BC++ 5.01 only two weeks ago, which was after NT
4.0 was 'released'.

Thank you
Regards

NewsArchive
11-20-1996, 01:00 AM
I have exactly the same problems with the evaluation copy of ISX Pro 1.1
that I downloaded from the web site. In other words, it also confuses the
Windows\System and Windows\System32 directories. I am wondering if
installing the evaluation copy of ISX Pro 1.1 over the VB4 edition has
caused the problems with NT 4.0.

I am also wondering why it does not include OLE2.REG in the "REG Files" tab
in the "Make Registry Changes" dialog for a VB4 setup. Is this the way
that it is supposed to be?

NewsArchive
09-17-1998, 12:00 AM
We are using Express 2.02. Under W95 everything seems OK. Under NT the
installation works fine, but when the customer tries to run the application
they get "Wrong version of DLL RUN-TIME DLL". Any suggestions?

Thanks,
rpotash@ix.netcom.com

NewsArchive
09-18-1998, 12:00 AM
On Thu, 17 Sep 1998 22:47:42 -0400, "Rich" <rpotash@ix.netcom.com> wrote:
>installation works fine, but when the customer tries to run the application
>they get "Wrong version of DLL RUN-TIME DLL". Any suggestions?

Which product is this?

Stefan Paetow
InstallShield Software Corp.

NewsArchive
09-18-1998, 12:00 AM
This is a VB5 (SP-3) application.

InstallShield Software Corporation wrote in message
<36027034.62189133@news.installshield.com>...
>On Thu, 17 Sep 1998 22:47:42 -0400, "Rich" <rpotash@ix.netcom.com> wrote:
>>installation works fine, but when the customer tries to run the
application
>>they get "Wrong version of DLL RUN-TIME DLL". Any suggestions?
>
>Which product is this?
>
>Stefan Paetow
>InstallShield Software Corp.

NewsArchive
09-19-1998, 12:00 AM
On Fri, 18 Sep 1998 19:51:52 -0400, "Rich" <rpotash@ix.netcom.com> wrote:
>This is a VB5 (SP-3) application.

Potentially you may want to download MSVBVM50.EXE from Microsoft's website
and run it on your customer's system to update the runtime DLL.

Stefan Paetow
InstallShield Software Corp.

NewsArchive
11-01-1998, 01:00 AM
The problem was we were using the Never Overwrite option and later system
files were not updated. The current version of Express fixed it.

InstallShield Software Corporation wrote in message
<3602fa60.97561255@news.installshield.com>...
>On Fri, 18 Sep 1998 19:51:52 -0400, "Rich" <rpotash@ix.netcom.com> wrote:
>>This is a VB5 (SP-3) application.
>
>Potentially you may want to download MSVBVM50.EXE from Microsoft's website
>and run it on your customer's system to update the runtime DLL.
>
>Stefan Paetow
>InstallShield Software Corp.